Forum Question: Lion And Okbridge: Incompatible

After upgrade to Lion I find I cannot play online bridge – Okbridge said the fault was with Lion and I should ask Apple to change their code. This seems unlikely. Help?!!
—–
Julia Beatty

Comments: One Response to “Lion And Okbridge: Incompatible”

    9/14/11 @ 10:10 am

    That developer sounds bitter.
    Lion does not support old PowerPC code. That is the main reason why old software won’t run on it.
    Going back many years developers knew that they needed to upgrade their code at some point. Leopard and Snow Leopard both had a special feature (Rosetta) that enabled you to run old applications like this. But Apple finally retired that with Lion — they don’t want to keep adding more and more to OS X until it is hugely bloated. Developers had plenty of time to update, but many chose not to for various reasons.
    Now I am not familiar with the game you are talking about. So I don’t know if this is the cause.
    Either way, your only choice is to go and find another piece of software that does what you want. Or, convince the developer to support Lion.

Comments Closed.